
/* Class = "NSMenu"; title = "Menú"; ObjectID = "93"; */
"93.title" = "Menú";

/* Class = "NSMenuItem"; title = "Formas de Onda..."; ObjectID = "94"; */
"94.title" = "Formas de Onda...";

/* Class = "NSMenuItem"; title = "Formas de Onda Complejas..."; ObjectID = "116"; */
"116.title" = "Formas de Onda Complejas...";

/* Class = "NSMenuItem"; title = "Ruido Blanco..."; ObjectID = "117"; */
"117.title" = "Ruido Blanco...";

/* Class = "NSMenuItem"; title = "Ruido Rosa..."; ObjectID = "131"; */
"131.title" = "Ruido Rosa...";
